@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

@font-face {
	font-family: dayland;

	src: url(Dayland.ttf);
	font-display: swap;

}

@font-face {
	font-family: goudy;
	src: url(GOUDOS.ttf);
	font-display: swap;
}

body {
	/* font-family: 'Poppins', sans-serif; */
	font-size: 17px;
	margin: 0px;
	padding: 0px;
	/* font-family: 'dayland', sans-serif; */
	color: #808080 !important;

}

.dayland.para {
	padding-left: 19px;
}

.mb-3.goudy.main_title {
	padding-left: 15px;
	text-transform: uppercase;
}

a {
	text-decoration: none !important;
	display: inline-block;
	outline: none;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

.btn.focus,
.btn:focus {
	outline: none;
	box-shadow: none;
}

a:active,
a:hover {
	color: #333333;
}

img {
	border-style: none;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

* {
	margin: 0px;
	padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
p {
	margin: 0px;
	padding: 0px;
}

ul li {
	list-style: none;
}

/* .raleway {
	font-family: 'Raleway', sans-serif;
} */

.fs14 {
	font-size: 14px;
}

.fs15 {
	font-size: 15px;
}

.fs16 {
	font-size: 16px;
}

.fs17 {
	font-size: 17px;
}

.fs18 {
	font-size: 18px;
}

.fs19 {
	font-size: 19px;
}

.fs20 {
	font-size: 20px;
}

.fs21 {
	font-size: 21px;
}

.fs22 {
	font-size: 22px;
}

.fs23 {
	font-size: 23px;
}

.fs24 {
	font-size: 24px;
}

.fs25 {
	font-size: 25px;
}

.fs26 {
	font-size: 26px;
}

.fs27 {
	font-size: 27px;
}

.fs28 {
	font-size: 28px;

}

.fs35 {
	font-size: 35px;
}

.fs40 {
	font-size: 40px;
}

.fs45 {
	font-size: 45px;
}

.fs50 {
	font-size: 50px;
}

.fs60 {
	font-size: 60px;
}

.fs70 {
	font-size: 60px;
}

.fs65 {
	font-size: 65px;
}

.fs75 {
	font-size: 75px;
}

.fwid9 {
	font-weight: 900;
}

.fwid8 {
	font-weight: 800;
}

.fwid7 {
	font-weight: 500;
}

.fwid6 {
	font-weight: 500;
}

.fwid5 {
	font-weight: 500;
}

.fwid4 {
	font-weight: 400;
}

.fwid3 {
	font-weight: 300;
}

.txtup {
	text-transform: uppercase;
}

.txtcp {
	text-transform: uppercase;
}

.clrtwo {
	color: #ccc;
}

.bg-darkone {
	background: black;
}

.mb-21 {
	margin-bottom: 13px;
}

.img200 {
	width: 200px;
}

.defaultcolor {
	color: #e87f5c;
}

.depcolor {
	color: #555555;
}

/************************* preloader ***************************/
.preloader {
	display: flex;
	width: 100vw;
	height: 100vh;
	background: black;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

:root {
	--tf: linear;
	--effect: hover 1s var(--tf) infinite;
}

/* * {
    margin: 0;
}

body {
    display: flex;
    width: 100vw;
    height: 100vh;
    background: black;
    align-items: center;
    justify-content: center;
} */

.preloader div {
	text-align: center;
}

.preloader p {
	display: inline-block;
	text-transform: uppercase;
	text-align: center;
	font-size: 4em;
	/* font-family: arial; */
	font-weight: 600;
	transform: scale(.5);
	color: #121212;
	-webkit-text-stroke: 2px gray;
}

.preloader p:nth-child(1) {
	animation: var(--effect);
}

.preloader p:nth-child(2) {
	animation: var(--effect) .125s;
}

.preloader p:nth-child(3) {
	animation: var(--effect) .25s;
}

.preloader p:nth-child(4) {
	animation: var(--effect) .375s;
}

.preloader p:nth-child(5) {
	animation: var(--effect) .5s;
}

.preloader p:nth-child(6) {
	animation: var(--effect) .675s;
}

.preloader p:nth-child(7) {
	animation: var(--effect) .75s;
}

.preloader p:nth-child(8) {
	animation: var(--effect) .87s;
}

.preloader p:nth-child(9) {
	animation: var(--effect) 1.0s;
}

.preloader p:nth-child(10) {
	animation: var(--effect) 1.12s;
}

.preloader p:nth-child(11) {
	animation: var(--effect) 1.30s;
}

@keyframes hover {
	0% {
		transform: scale(.5);
		color: #121212;
		-webkit-text-stroke: 2px gray;
	}

	20% {
		transform: scale(1);
		color: pink;
		-webkit-text-stroke: 3px red;
		filter: drop-shadow(0 0 1px black)drop-shadow(0 0 1px black)drop-shadow(0 0 3px red)drop-shadow(0 0 5px red)hue-rotate(10turn);
	}

	50% {
		transform: scale(.5);
		color: #121212;
		-webkit-text-stroke: 2px gray;
	}
}

.carousel-caption {
	top: 35%;
	left: 0;
}

.carousel-caption h1 {
	font-weight: 600;
}

.carousel-caption a {
	background: #083200;
	border-color: #083200;
	border-radius: 50px;
}

/* @-webkit-keyframes zoom {
	from {
		-webkit-transform: scale(1, 1);
	}

	to {
		-webkit-transform: scale(1.5, 1.5);
	}
}

@keyframes zoom {
	from {
		transform: scale(1, 1);
	}

	to {
		transform: scale(1.5, 1.5);
	}
} */

.carousel-inner .carousel-item>img {
	-webkit-animation: zoom 20s;
	animation: zoom 20s;
}

/* ************************ carosuel ************************** */
/* ************************ about ************************** */
.head {
	text-align: center;
}

.head p {
	/* color: #2f2f2f !important; */
	/* letter-spacing: 3px; */
}

.hr_img {
	background: url(../images/hr.png) center center no-repeat;
	border-top: none;
	height: 10px;
}

.hr_img_tree {
	background: url(../images/tree.jpg) center center no-repeat;
	border-top: none;
	height: 155px;
}

.about_text p {
	line-height: 1.8;
	color: #929292;
	font-weight: 300;

}

.about_text .bdr-rad {
	border-radius: 30px;
	border: 2px solid black;
	transition: 0.3s ease-in-out;
}

.about_text .bdr-rad:hover {
	background-color: black;
	color: white;
}

/* ************************ about-end ************************** */
/* ************************ Product ***************************** */

.productbg {
	background: #f9f0e660;
}

.panel-heading:hover {
	cursor: pointer;
}

.panel-heading {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.side-tab:hover {
	cursor: pointer;
}

.panel.panel-default {
	border: none;
	box-shadow: none !important;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.panel-heading {
	border: none;
	background-color: #eee;
}

.panel-body {
	background-color: #f5f5f5;
}

.panel-title {
	font-weight: 400;
	color: white;
}

/* ----------------------------------
    
---------------------------------- */

.panel-heading:hover {
	cursor: pointer;
}

.panel-heading {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.side-tab:hover {
	cursor: pointer;
}

.panel.panel-default {
	border: none;
	box-shadow: none !important;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.panel-heading {
	border: none;
	background-color: #eee;
}

.panel-body {
	background-color: #f5f5f5;
}

.panel-title {
	font-weight: 400;
	color: white;
}

/* ---------------------------------- */
.productbg #accordion .panel {
	border: none;
	box-shadow: none;
	border-radius: 0;
	margin-bottom: 20px;
}

.productbg #accordion .panel-heading {
	padding: 0;
	border: none;
}

.productbg #accordion .panel-title a {
	display: block;
	padding: 10px 35px 10px 30px;
	background: #fff;
	font-size: 16px;
	font-weight: 600;
	color: #9d5ea2;
	border: 1px solid transparent;
	position: relative;
}

.productbg #accordion .panel-title a.collapsed {
	border: 1px solid #9d5ea2;
	border-top: 1px solid transparent;
}

.productbg #accordion .panel-title a:before,
.productbg #accordion .panel-title a.collapsed:before {
	content: "\f067";
	/* font-family: "Font Awesome 5 Free"; */
	font-weight: 900;
	font-size: 18px;
	font-weight: normal;
	color: #9d5ea2;
	position: absolute;
	top: 21%;
	right: 20px;
	transition: all 0.5s ease 0s;
}

.productbg #accordion .panel-title a.collapsed:before {
	content: "\f00d";
}

.productbg #accordion .panel-body {
	padding: 10px 30px;
	border: none;
	font-size: 14px;
	color: #808080;
	line-height: 25px;
}

.productbg #accordion .panel-body p {
	margin-bottom: 0;
}

/* ---------------------------------- */
/* ************************ Product-end ************************** */
/* ************************ our-work ************************** */
.our_work #owl-demo2 .owl-nav {
	text-align: center !important;
	margin-top: 50px;
}

.our_work #owl-demo2 .owl-nav button {
	background: #f1f1f1;
	border-radius: 50%;
	padding: 0px 17px !important;
	color: #dfdfdf;
	font-size: 33px;
	margin-right: 5px;
	margin-left: 5px;
	outline: none;
	border: none;
}

/* ************************ our-work end ************************** */
/* ************************ counter ************************** */
.colr {
	/* color: #203d5e; */
}

.clrone {
	color: gray;
}

.mapbg {
	background: url(../images/map.png) center center no-repeat;
	padding-top: 10%;
}

/* ************************ counter-end ************************** */
/* ************************ testimonial ************************** */

.testimonial .testimonial-content .pic {
	width: 100px;
	height: 100px;
}

.testimonial .testimonial-content .pic img {
	width: 100px;
	height: 100px;
}

.testimonial .description p {
	line-height: 1.8;
	color: #929292;
	font-weight: 300;
}

#testimonial-slider .owl-nav {
	text-align: center !important;
	margin-top: 50px;
}

#testimonial-slider .owl-nav button {
	background: #f1f1f1;
	border-radius: 50%;
	padding: 0px 17px !important;
	color: #dfdfdf;
	font-size: 33px;
	margin-right: 5px;
	margin-left: 5px;
	outline: none;
	border: none;
}

/* ************************ testimonial-end ************************** */
/* ************************ logo ************************** */
.nsd_logo .gallery {
	/* background: #FAFAFA; */
	height: 320px;
	line-height: 320px;
	/* margin-bottom: 40px; */
}

.nsd_logo .gallery-cell {
	width: 66%;
	height: 200px;
	margin-right: 20px;
	/* background: #8C8; */
	border-radius: 5px;
	/* counter-increment: gallery-cell; */
}

/* cell number */
.nsd_logo .gallery-cell:before {
	display: block;
	text-align: center;
	/* content: counter(gallery-cell); */
	line-height: 200px;
	font-size: 80px;
	color: white;
}

.nsd_logo .gallery-nav .gallery-cell {
	width: 35%;
	height: auto;
}

.nsd_logo .gallery-nav .gallery-cell:before {
	font-size: 50px;
	line-height: 150px;
}

/* .nsd_logo .gallery-cell.is-selected {
    background: #ED2; 
} */
/* ************************ logo-end ************************** */
/* ************************ fooer ************************** */
.footer {
	background: #000000;
}

.footer_det p,
.footer_det ul li a {
	color: #ccc;
	line-height: 1.8;
	text-transform: initial;
}

.footer_det ul li a:hover {
	color: white;
}

.footer_det ul li {
	line-height: 2.4;
	color: #ccc;
	text-transform: initial;
}

.footer_det h1 {
	color: white;
	line-height: 1.8;
}

.ftrbtm {
	padding-top: 4% !important;
	padding-bottom: 10% !important;
}

.lnhegth {
	line-height: 2.5;
}

.border-topone {
	border: 1px solid #333333;
}

.border-toponead {
	border-color: #6d6d6d !important;
}

/* ************************ fooer-end ************************** */
/* ************************ overlay ************************** */
.overlay {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: rgb(0, 0, 0);
	overflow-x: hidden;
	transition: 0.5s;
}

.overlay-content {
	position: relative;
	top: 25%;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
	color: #f1f1f1;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 60px;
}

@media screen and (max-height: 450px) {
	.overlay a {
		font-size: 20px;
	}

	.overlay .closebtn {
		font-size: 40px;
		top: 15px;
		right: 35px;
	}


}

.onnav {
	font-size: 25px;
	cursor: pointer;
	color: #000;
	background: #ccc;
	border-radius: 50%;
	padding: 5px 13px;
	transition: 0.4s ease-in-out;
}

.onnav:hover {
	color: #000;
	background: #fff;
	border-radius: 50%;
	padding: 5px 13px;
}

.ptop-2 {
	padding-top: 12px;
}

/* ************************ overlay-end ************************** */
.card-header {
	padding: .75rem 1.25rem;
	margin-bottom: 0;
	color: white;
	text-decoration: none;
	background-color: black;
	border-bottom: black;
}

.card {
	border: none !important;
}

.btn-link {
	color: #E8D3B9;
	text-decoration: none !important;
}

.btn-link:hover {
	color: white;
}

button#playpausebtn {
	background: url(../images/189889.png) no-repeat;
	width: 58px;
	height: 58px;
	position: fixed;
	display: block;
	margin: auto;
	bottom: 20px;
	right: 20px;
	border: none;
	cursor: pointer;
	outline: none;
	z-index: 2;
}

/* ************************************************************* */
/* ** Social ** */
.icon-bar {
	position: fixed;
	top: 60%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 10;
}

.icon-bar a {
	display: flex;
	text-align: center;
	padding: 10px;
	transition: all 0.3s ease;
	color: white;
	font-size: 12px;
}

.icon-bar a:hover {
	background-color: #000;
}

.icon-bar .facebook {
	background: #3b5998;
	color: white;
}

.icon-bar .twitter {
	background: #55acee;
	color: white;
}

.icon-bar .google {
	background: #ee3d5e;
	color: white;
}

.icon-bar .linkedin {
	background: #007bb5;
	color: white;
}

.icon-bar .youtube {
	background: #bb0000;
	color: white;
}

.icon-bar .linkedin1 {
	background: #007bb5;
	color: white;
}

/* .onecollapse img, .onecollapse1 img, .onecollapse2 img, .onecollapse3 img, .onecollapse4 img {
    width: 250px;
} */
/* ************************************************************** */
.contact_det {
	margin-top: 5%;
}

.inner_banner {
	width: 100%;
	height: 400px;
	background: url(../images/bnr2.jpg) center center no-repeat;
	background-size: cover;
	margin-top: 100px;
}

.inner_banner1 {
	width: 100%;
	height: 400px;
	background: url(../images/contact.jpg) center center no-repeat;
	background-size: cover;
	margin-top: 100px;
}

.inner_banner2 {
	width: 100%;
	height: 400px;
	background: url(../images/testi.jpg) center center no-repeat;
	background-size: cover;
	margin-top: 100px;
}

.inner_banner3 {
	width: 100%;
	height: 400px;
	background: url(../images/aboutus.jpg) center center no-repeat;
	background-size: cover;
	margin-top: 100px;
}

.inner_banner4 {
	width: 100%;
	height: 400px;
	background: url(../images/work.jpg) center center no-repeat;
	background-size: cover;
	margin-top: 100px;
}

.contact_det .contact_icon {
	width: 20%;
	display: inline-flex;
}

.contact_det .contact_icon i {
	font-size: 50px;
	color: #e87f5c;
}

.contact_det .contact_details {
	width: 80%;
}

#lightbox .modal-content {
	display: inline-block;
	text-align: center;
}

#lightbox .close {
	opacity: 1;
	color: rgb(255, 255, 255);
	background-color: rgb(25, 25, 25);
	padding: 5px 8px;
	border-radius: 30px;
	border: 2px solid rgb(255, 255, 255);
	position: absolute;
	top: -15px;
	right: -55px;
	z-index: 1032;
}

/* ******************************************************** */
section .section-title {
	text-align: center;
	color: #ffffff;
	margin-bottom: 50px;
	text-transform: uppercase;
}

#tabs {
	color: #eee;
	margin-top: 5%;
}

#tabs h6.section-title {
	color: #eee;
}

#tabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	color: #e87f5c;
	background-color: transparent;
	border-color: transparent transparent #e87f5c;
	border-bottom: 4px solid !important;
	font-size: 20px;
}

#tabs .nav-tabs .nav-link {
	border: 1px solid transparent;
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem;
	color: #565656;
	font-size: 20px;
}

.tab-content>.active {
	color: #cacaca;
	font-weight: 300;
}

/* ********************* about_us ***************************** */
.radius-sm {
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.about-year span {
	font-size: 85px;
	color: #000;
	font-weight: 600;
	line-height: 85px;
	position: relative;
	padding-left: 75px;
	padding-right: 15px;
	z-index: 1;
}

.about-year p {
	font-size: 22px;
	color: #000;
	margin-bottom: 0;
}

.about-year span:after {
	content: "";
	width: 130px;
	height: 130px;
	display: block;
	position: absolute;
	border: 5px solid #e87f5c;
	left: 0;
	top: -25px;
	z-index: -1;
}

.about-year {
	display: flex;
	align-items: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 15px;
}

.about-bx1-content p {
	line-height: 1.8;
	color: #929292;
	font-weight: 300;
	font-size: 18px;
	text-transform: uppercase;
}

.about-bx1-content h2 {
	font-size: 40px;
	line-height: 55px;
	margin-bottom: 20px;
}

.list-details {
	list-style: none;
	margin: 0;
	padding: 0;
	max-width: 430px;
}

.list-details li {
	color: #000;
	display: flex;
	justify-content: space-between;
	padding: 10px 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.list-details li:first-child {
	border-top: 0;
}

.btn.btn-aware {
	background: transparent;
	position: relative;
	overflow: hidden;
	z-index: 1;
	border-color: #91ae1d;
}

.btn.btn-aware:hover {
	background-color: transparent;
	border-color: #91ae1d;
}

.btn.black.btn-aware {
	position: relative;
	overflow: hidden;
	background: transparent;
	z-index: 1;
	padding: 10px 30px;
	outline: none;
	border-radius: 30px;
	border: 2px solid black;
	transition: 0.3s ease-in-out;
	margin-top: 20px;
}

.btn.black.btn-aware:hover {
	color: white;
}

.btn.btn-aware span {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-radius: 50%;
	background-color: #91ae1d;
	transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: -1;
}

.btn.black.btn-aware span {
	background-color: #000;
}

.btn-aware:hover span {
	width: 225%;
	height: 562px;
}

.project-slider {
	position: relative;
	z-index: 1;
}

.project-slider .container {
	position: relative;
	z-index: 1;
}

.project-slider:after {
	content: "";
	background: #ebebeb;
	height: 100%;
	width: calc(50% - 80px);
	position: absolute;
	top: 0;
	left: 0;
}

.project-slider .about-bx1-content {
	max-width: 600px;
	padding-left: 45px;
}

.project-carousel.owl-btn-1 .owl-prev,
.project-carousel.owl-btn-1 .owl-next {
	border-radius: 50px;
	background: #000;
	color: #fff;
}

/* Form Box ======= */
.form-box .title {
	font-size: 30px;
	line-height: 45px;
	color: #424344;
	font-weight: 400;
	margin-bottom: 30px;
}

.form-box .sign {
	font-family: Montserrat;
	color: #424344;
	font-weight: 400;
	text-transform: uppercase;
}

.form-box {
	background: #e9f2f7;
	border-radius: 10px;
	padding: 70px 80px;
}

.form-img {
	width: calc(100% + 150px);
	position: absolute;
	bottom: 0;
	z-index: 1;
	margin-bottom: -10px;
}

.form-content-box {
	padding-top: 50px;
	background-image: url(../images/pattern/pt1.png), url(../images/pattern/pt1.png);
	background-repeat: no-repeat;
	background-position: right top 10px, left bottom;
}

.breadcum {
	margin-top: 15%;
}

.breadcum h1 {
	color: white;
}

.form-box .form-control {
	height: 70px;
	border-radius: 60px;
	font-size: 15px;
	border: 0;
	padding: 0 40px;
	box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.05);
}

.form-box .btn {
	height: 70px;
	width: 100%;
	font-size: 14px;
	border: 2px solid black;
	border-radius: 35px;
}

.project-slider {
	position: relative;
	z-index: 1;
}

.project-slider .container {
	position: relative;
	z-index: 1;
}

.project-slider:after {
	content: "";
	background: #ebebeb;
	height: 100%;
	width: calc(50% - 80px);
	position: absolute;
	top: 0;
	left: 0;
}

.project-slider .about-bx1-content {
	max-width: 600px;
	padding-left: 45px;
}

.project-carousel.owl-btn-1 .owl-prev,
.project-carousel.owl-btn-1 .owl-next {
	border-radius: 50px;
	background: #000;
	color: #fff;
}

/* ********************* about_us_end ***************************** */
.serviceBox {
	color: #555;
	background-color: #fff;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	padding: 0 0 15px;
	margin: 15px 0 0;
	border: 1px solid #e1e1e1;
	border-radius: 20px 20px;
	position: relative;
	z-index: 1;
	transition: all ease .3s;
}

.serviceBox:after {
	content: "";
	background: linear-gradient(to bottom, #ffc312, #f79f1f);
	width: 100%;
	height: 49px;
	border-radius: 0 0 20px 20px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) inset;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
}

.serviceBox .service-count {
	color: #fff;
	background: linear-gradient(to bottom, #ffc312, #f79f1f);
	font-size: 45px;
	line-height: 130px;
	width: 80px;
	height: 110px;
	margin: -15px 0 20px;
	border-radius: 40px 0 100px 100px;
	position: relative;
}

.serviceBox .service-count:before,
.serviceBox .service-count:after {
	content: "";
	background: #f79f1f;
	width: 25px;
	height: 15px;
	border-radius: 50px 50px 0 0;
	position: absolute;
	top: 0;
	left: 80px;
}

.serviceBox .service-count:after {
	background: #ffc312;
	border-radius: 50px 0 0 0;
	left: 65px;
	z-index: -2;
}

.serviceBox .service-icon {
	color: #afafaf;
	font-size: 60px;
	position: absolute;
	right: 20px;
	top: 10px;
	transition: all 0.3s ease 0s;
}

.serviceBox:hover .service-icon {
	transform: rotateY(360deg);
}

.serviceBox .title {
	font-size: 19px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 0 15px;
	margin: 0 0 10px;
}

.serviceBox .description {
	font-size: 15px;
	text-align: center;
	line-height: 25px;
	padding: 0 15px;
	margin: 0 0 23px;
}

.serviceBox .read-more {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	border-bottom: 2px solid rgba(255, 255, 255, 0.3);
	transition: all 0.3s ease 0s;
}

.serviceBox .read-more:hover {
	text-shadow: 0 0 5px #555;
}

.serviceBox.purple:after,
.serviceBox.purple .service-count {
	background: linear-gradient(to bottom, #b53471, #6f1e51);
}

.serviceBox.purple .service-count:before {
	background: #6f1e51;
}

.serviceBox.purple .service-count:after {
	background: #b53471;
}

.serviceBox.red:after,
.serviceBox.red .service-count {
	background: linear-gradient(to bottom, #ee3838, #ce1500);
}

.serviceBox.red .service-count:before {
	background: #ce1500;
}

.serviceBox.red .service-count:after {
	background: #ee3838;
}

.serviceBox.blue:after,
.serviceBox.blue .service-count {
	background: #e87f5c;
}

.serviceBox.blue .service-count:before {
	background: #e87f5c;
}

.serviceBox.blue .service-count:after {
	background: #e87f5c;
}

@media only screen and (max-width: 990px) {
	.serviceBox {
		margin: 15px 0 50px;
	}
}

.icon-bx-wraper {
	position: relative;
}

.icon-bx-wraper .dlab-tilte {
	margin-top: 0;
}

.icon-bx-wraper .after-titile-line {
	margin-bottom: 10px;
}

.icon-bx-wraper p:last-child {
	margin: 0;
}

.icon-content {
	overflow: hidden;
}

/* icon box left aligh */
.icon-bx-wraper.left .icon-bx-xl,
.icon-bx-wraper.left .icon-bx-lg,
.icon-bx-wraper.left .icon-bx-md,
.icon-bx-wraper.left .icon-bx-sm,
.icon-bx-wraper.left .icon-bx-xs {
	float: left;
	margin-right: 20px;
}

.icon-bx-wraper.left .icon-xl,
.icon-bx-wraper.left .icon-lg,
.icon-bx-wraper.left .icon-md,
.icon-bx-wraper.left .icon-sm,
.icon-bx-wraper.left .icon-xs {
	float: left;
	margin-right: 10px;
}

/* icon box right aligh */
.icon-bx-wraper.right {
	text-align: right;
}

.icon-bx-wraper.right .icon-bx-xl,
.icon-bx-wraper.right .icon-bx-lg,
.icon-bx-wraper.right .icon-bx-md,
.icon-bx-wraper.right .icon-bx-sm,
.icon-bx-wraper.right .icon-bx-xs {
	float: right;
	margin-left: 20px;
}

.icon-bx-wraper.right .icon-xl,
.icon-bx-wraper.right .icon-lg,
.icon-bx-wraper.right .icon-md,
.icon-bx-wraper.right .icon-sm,
.icon-bx-wraper.right .icon-xs {
	float: right;
	margin-left: 10px;
}

/* icon box center aligh */
.icon-bx-wraper.center {
	text-align: center;
}

[class*="icon-bx-"][class*="bg-"] a {
	color: #fff;
}

[class*="icon-bx-"].bg-white a {
	color: inherit;
}

[class*="icon-bx-"][class*="border-"] {
	display: table;
	line-height: normal;
	margin-left: auto;
	margin-right: auto;
}

[class*="icon-bx-"][class*="border-"] .icon-cell {
	display: table-cell;
	vertical-align: middle;
}

.icon-bx-wraper.bx-style-1,
.icon-bx-wraper.bx-style-2 {
	border-width: 1px;
	border-style: solid;
	border-color: #ebedf2;
}

.icon-bx-wraper.bx-style-2.center [class*="icon-bx-"],
.icon-bx-wraper.bx-style-2.left [class*="icon-bx-"],
.icon-bx-wraper.bx-style-2.right [class*="icon-bx-"] {
	position: absolute;
}

.icon-bx-wraper.bx-style-2.center [class*="icon-bx-"] {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.icon-bx-wraper.bx-style-2.center .icon-bx-xl {
	margin-left: -75px;
}

.icon-bx-wraper.bx-style-2.center .icon-bx-lg {
	margin-left: -60px;
}

.icon-bx-wraper.bx-style-2.center .icon-bx-md {
	margin-left: -50px;
}

.icon-bx-wraper.bx-style-2.center .icon-bx-sm {
	margin-left: -40px;
}

.icon-bx-wraper.bx-style-2.center .icon-bx-xs {
	margin-left: -20px;
}

.icon-bx-wraper.bx-style-2.left [class*="icon-bx-"] {
	position: absolute;
	top: auto;
	left: 0;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.icon-bx-wraper.bx-style-2.right [class*="icon-bx-"] {
	position: absolute;
	top: auto;
	right: 0;
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%);
}

.contact-box .form-control {
	background-color: #ebebeb;
	border: 2px solid #ebebeb;
	height: 60px;
	border-radius: 6px;
	padding: 20px;
	font-size: 16px;
	font-weight: 300;
}

.contact-box textarea.form-control {
	height: 180px;
}

.contact-box .form-control:hover,
.contact-box .form-control:active,
.contact-box .form-control:focus {
	background-color: #fff;
	border: 2px solid #000;
}

.contact-box .section-head h2 {
	color: #000;
	font-size: 32px;
}

.contact-box .section-head p {
	font-weight: 400;
}

.contact-box .icon-content p {
	color: #7b7b7b;
}

.btn.btn-aware span {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-radius: 50%;
	background-color: #91ae1d;
	transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: -1;
}

.btn.black.btn-aware span {
	background-color: #000;
}

.btn-aware:hover span {
	width: 225%;
	height: 562px;
}

.contact_details a {
	line-height: 1.8;
	color: #929292;
	font-weight: 300;
}

.tab-pane ul li {
	display: inline-flex;
	width: 260px;
	margin: 5px auto;
}

.about_ms {
	height: 200px;
	background: white;
	border: 1px solid #cccccc;
	border-radius: 10px;
}

.about_do {
	min-height: 300px;
	background: #1b1b1b;
	color: white;
	display: flex;
	flex-direction: initial;
}

.about_do .about_do_details p {
	color: #949494;
	line-height: 1.8;
	font-weight: 300;
	font-size: 18px;
}

.about_details p {
	line-height: 1.8;
	color: #929292;
	font-weight: 300;
	font-size: 18px;
	text-transform: uppercase;
}

.about_team p {
	line-height: 1.8;
	color: #929292;
	font-weight: 300;
	font-size: 18px;
}

/* #banner-img {
	opacity: 0.8;
} */
.content {
	left: 10.3%;
	width: 29.8%;
	background: rgba(0, 0, 0, 0.7);
	height: 100%;
	position: absolute;
	top: 0%;


}

.heading {
	padding-top: 15%;
}

.heading_2 {
	padding-top: 12%;
}

.line {
	background-color: #f5f2bf;
}

.quote {
	height: 224px;

}

/* .category-image {
	height: 274px;
	top: 1%;
	width: 300px;
} */

.category_name {
	color: grey;
	font-size: 20px;
	padding-top: 7px;
	text-transform: uppercase;



	/* padding-left: 34px; */

}

/* .category_name.dayland.building {
	padding-left: 24px;
}

.category_name.dayland.residential {
	padding-left: 10px;
}

.category_name.dayland.commercial {
	padding-left: 6px;
}

.category_name.dayland.corporate {
	padding-left: 15px;
}

.category_name.dayland.letters {
	padding-left: 29px;
}

.category_name.dayland.murals {
	padding-left: 31px;
} */

@media only screen and (max-width: 700px) and (min-width: 320px) {

	.line {
		margin-left: 9px;
		margin-right: 9px;
	}



	p.banner_name {
		font-size: 20px;
	}

	/* h2.category_name {
		margin-left: 9px;
	} */
	.space {
		display: none;
	}

	img#banner-img {
		height: 222px !important;
	}



}


.dayland {
	font-family: dayland;

	/* font-size: 48px; */
}

.goudy {
	font-family: goudy;

	/* text-transform: uppercase !important; */
}

.icon.fa.fa-whatsapp {
	font-size: 28px;
	color: gray;
	display: none;
}

.icon.fa.fa-phone {
	font-size: 28px;
	color: gray;
	display: none;
}

.icon.fa.fa-whatsapp:hover {
	color: white;
}

.icon.fa.fa-phone:hover {
	color: white;
}
/* .fa.fa-whatsapp {
	color: gray;
} */
.col-md-4.col-sm-4.details {
	padding-left: 9px;
}

.col-md-12.col-sm-12.details {
	padding-left: 9px;

}

.head.mb-5 {
	padding-top: 100px;
}

.head_1.mb-5 {
	padding-top: 100px;
}

.year_title {
	font-size: 30px !important;
}

.mb-3.dayland.main_title {
	color: #949494;
}

.txtcp.fs40.fwid7.dayland.mb-2 {
	color: #949494;
}

.banner_name {
	font-size: 34px;
}

@media only screen and (max-width:768px) {
	img#banner-img {
		height: 222px !important;
	}

	.category_name {
		/* background: #E2E2E2; */
		padding-top: 2px;
		padding-bottom: 2px;
		margin-top: 15px;
		margin-right: -15px;
		margin-left: -42px;
		color: black;
		text-transform: uppercase;


	}

	.dayland.tree_quote {
		margin-top: -11px !important;
	}

	.btn.btn-link {
		color: #555;
		text-transform: uppercase;
	}

	#headingOne,
	#headingTwo,
	#headingThree,
	#headingFour,
	#headingFive,
	#headingSix {
		background: #d3d3d3;

	}

	.category_break {
		display: none;
	}

	.goudy.para {
		padding-left: 15px;
	}

	.dayland.tree_quote {
		color: black;
		font-size: 22px !important;
		padding-right: 18px;
		margin-top: -51px;
	}

	.carousel-caption.content.heading {
		top: 0%;
		padding-top: 0%;
		font-size: 8px;
		width: 130px;
		left: 14px !important;
		height: 222px;
	}

	.carousel-caption.content.heading_2 {
		top: 0%;
		padding-top: 0%;
		font-size: 8px;
		width: 130px;
		left: 15px !important;
		height: 222px;
	}


	p.banner_name {
		font-size: 16px;
	}

	.description.goudy {
		font-size: 5px;
	}

	.about_text p {
		margin-top: 11px;
	}

	.dayland.tree_quote {
		margin-top: -11px !important;
	}

	.fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {

		margin-top: 33px;

	}

	.NSD_details {

		margin-right: 41px;

	}

	.uppercase.goudy.details {
		font-size: 11px;
	}

	.para_1 {
		margin-right: 32px;
	}

	.para_2 {
		margin-right: 9px;
	}

	.para_3 {
		margin-right: 69px;
	}

	.patch-image {
		height: 20px;

		width: auto;
		margin-bottom: none;
	}

	.patch-image.one {
		margin-top: 50px;
	}

	.patch-image.two {
		margin-top: 33px;
	}

	.patch-image.three {
		margin-top: 34px;
	}

	.patch-image.four {
		margin-top: 27px;
	}

	.patch-image.five {
		margin-top: 35px;
	}

	.patch-image.six {
		margin-top: 35px;
	}

	.patch-image_2 {
		height: 10px;

		width: auto;
		margin-bottom: none;
	}

	.banner_name.dayland {
		margin-top: 9px;
		font-size: 14px;
	}

	.view_project {
		width: 30px;
	}

	.NSD_details {
		display: block;
	}

	.NSD_details_1 {
		display: none;
	}

	.view_project.goudy {
		width: 28px !important;
	}

	/* .navbar.pt-2.pb-2.navbar-expand-sm.bg-darkone.navbar-dark.fixed-top {
		height: 100px
	} */
	.arrow {
		margin-left: 10px;

		margin-bottom: 6px;
		height: 20px;
	}

	.arrow .building {
		margin-left: 5px;
	}

	.img_tree.quote_1 {
		display: block;
		width: 100px;
		margin-left: 89px;
		margin-bottom: 20px;
	}

	.quote {
		display: none;
	}

	.single_col {
		padding: 10% !important;
		width: 100% !important;
	}

	.single_image {
		margin-top: -48px;
	}

	.w-10 {
		width: 57% !important;
	}

	.pt-lg-4.pb-lg-3 {
		width: 50% !important;
	}

	.single_category_image {
		height: 249px;
		width: 248px;
	}

	.head_1.mb-5 {
		padding-top: 146px;
	}

	.building_arrow {
		margin-right: 0px !important;
		margin-top: 0px !important;
	}

	.Signage_span {
		margin-right: 0px !important;
	}

	.nameplate_span {
		margin-right: 0px !important;
	}

	.house_arrow {
		margin-right: 0px !important;
		margin-top: 0px !important;
	}

	.commercial_arrow {
		margin-right: 0px !important;
		margin-top: 0px !important;
	}

	.commercial_span {
		margin-right: 0px !important;
	}

	.corporate_arrow {
		margin-right: 0px !important;
		margin-top: 0px !important;
	}

	.corporate_span {
		margin-right: 0px !important;
	}

	.letters_arrow {
		margin-right: 0px !important;
		margin-top: 0px !important;
	}

	.letter_span {
		margin-right: 0px !important;
	}

	.acessories_arrow {
		margin-right: 0px !important;
		margin-top: 0px !important;
	}

	.accessories_span {
		margin-right: 0px !important;
	}

	.desktop_arrow {
		display: none !important;
	}

	.mobile_arrow {
		display: inline !important;
	}
}

.upper.goudy {

	font-size: 15px;

}

.dayland.tree_quote {
	color: #191919;
	font-size: 42px;
}

.txtcp.fs40.fwid7.goudy.mb-2 {
	color: #808080 !important;
	text-transform: uppercase !important;
}


.uppercase {
	text-transform: uppercase !important;
}

.fs28.mb-lg-1.goudy {
	text-transform: uppercase;
}

.goudy.para {
	text-transform: uppercase;
}

.fs22.fwid5.upper.goudy {
	text-transform: uppercase;
}

.txtcp.fs45.colr.fwid6.goudy {
	text-transform: uppercase;
}

.fs21.txtcp.goudy {

	font-size: 15px;

}

.txtcp.fs50.fwid7.mb-lg-2.goudy {

	font-size: 61px;

}

.uppercase.goudy.details {
	color: #191919;
}

.fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {
	font-weight: bolder;
}

.NSD_details {
	margin-right: 145px;
}

.fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {
	color: #191919;
}

.para_1 {
	margin-right: 45px;
}

.para_2 {
	margin-right: 15px
}

.para_3 {
	margin-right: 108px
}

.view {

	width: 101px;
	border: none;

}

.banner_name.dayland {
	color: #f5f2bf;
	margin-top: 21px;
}

.description.goudy {
	color: #f5f2bf;
}

.patch-image {
	height: auto;
	margin-bottom: 37px;
}

.view_project {
	color: #f5f2bf;
	background-color: #b80000;
	border: none;
	width: 100px;
}

.carousel-indicators {
	display: none;
}

.NSD_details {
	display: none;
}

.line {
	margin-left: 39px;
	margin-right: 39px;
}

/* img#banner-img {
	height: 650px;
} */

.view_project.goudy {
	width: 78px;
}

.patch-image.one {
	margin-top: 0px;
}

.patch-image.two {
	margin-top: 33px;
}

.patch-image.three {
	margin-top: 34px;
}

.patch-image.four {
	margin-top: 27px;
}

.patch-image.five {
	margin-top: 35px;
}

.patch-image.six {
	margin-top: 35px;
}


.arrow {
	height: 20px;

}

.img_tree.quote_1 {
	display: none;
}

.single_image {
	/* margin-top: 10px; */
}

.single_col {
	width: 24.333%;
	padding: 10px;
}


.w-10 {
	height: 110px;
	width: 151px;
}


.pt-lg-4.pb-lg-3 {
	width: 55%;
}

.single_category_image {
	height: auto;
	width: 260px;
	object-position: center;
}

.building_arrow {
	margin-right: -136px;
	margin-top: -27px;
}

.Signage_span {
	margin-right: -105px;
}

.house_arrow {
	margin-right: -159px;
	margin-top: -31px;
}

.nameplate_span {
	margin-right: -131px;
}

.commercial_arrow {
	margin-right: -145px;
	margin-top: -31px;
}

.commercial_span {
	margin-right: -130px;
}

.corporate_arrow {
	margin-right: -138px;
	margin-top: -31px;
}

.corporate_span {
	margin-right: -124px;
}

.letters_arrow {
	margin-right: -175px;
	margin-top: -31px;
}

.letter_span {
	margin-right: -149px;
}

.acessories_arrow {
	margin-right: -171px;
	margin-top: -31px;
}

.accessories_span {
	margin-right: -134px;
}

.mobile_arrow {
	display: none;
}